@font-face {
    font-family: 'CorbelRegular';
    src: url('corbel.eot');
    src: url('corbel.eot') format('embedded-opentype'),
         url('corbel.woff') format('woff'),
         url('corbel.ttf') format('truetype'),
         url('corbel.svg#CorbelRegular') format('svg');
}
/*---Common----*/
* { padding:0px; margin:0px; }
body { background:#fff; color:#4D4D4D; font:normal 14px/22px Arial, Helvetica, sans-serif; }
.holder { width:958px; margin:auto; }
.floatLeft, .fL { float:left; }
.floatRight, .fR { float:right; }
.clear { clear:both; display:block; }
a { color:#FF4E00; text-decoration:none; }
.orange { color:#FF4E00; }
.blue { color:#1F57A5; }

/*---Header----*/
#Header { background:#52A17B; }
#Header h1.logo { background:url(../images/logo.png) left top no-repeat; width:165px; height:100px; display:block; float:left; margin-top:8px; margin-left:23px; }
#Header h1.logo a { width:175px; height:85px; display:block; text-indent:-9999px; overflow:hidden; }
#Header .top { height:116px; }
#Header .top .callus {font-family: Arial, Tahoma; font-size:18px; line-height:30px; background:#FFF9E9; border-bottom:1px solid #AEA582; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; color:#4F4E4E; padding:0px 10px; }
#Header .top .floatRight { padding-top:15px; }
#Header .top .bottom { white-space:nowrap; text-align:right; padding-top:16px; }
#Header .top .bottom img { margin-right:12px; width:32px; height:32px; margin-bottom:10px; }
#Header .top .bottom img:hover { margin-right:8px; width:36px; height:36px; margin-bottom:6px; }
#Header .nav { height:49px; font-family: 'CorbelRegular', Arial; font-size:19px; line-height:49px; background:#FFF9E9; border-bottom:1px solid #AEA582; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; }
#Header .nav li { display:inline; }
#Header .nav li a { display:block; float:left; color:#164365; padding:0px 27px; text-decoration:none; }
#Header .nav li a:hover { color:#28699A; }
#Header .nav li a.sel, #Header .nav li a.sel:hover { color:#DC3002; }
#Header .banner { height:300px; position:relative; text-align:center; }
#Header .nothing { height:10px; }


#mySlides { overflow:hidden; width:100%; height:300px; position:relative; }
#mySlides > div {width:100%; height:300px; text-align:right; }
div.first { overflow:hidden; float:left; background: url(../images/01.png) left top no-repeat;  position:absolute; }
div.second { overflow:hidden;  float:left; background:url(../images/02.png) left top no-repeat; position:absolute; }
div.third { overflow:hidden; float:left; background:url(../images/03.png) left top no-repeat; position:absolute; }
#mySlides div span { background:#475835;font-family: 'CorbelRegular', Arial; font-size:30px; line-height:42px; margin-top:230px; display:block; padding:0px 10px; color:#fff; float:right; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; }
#myController {  width:95%; height:30px; overflow:hidden; z-index:100; top:20px; text-align:right; position:absolute; }
#myController a { cursor:pointer; z-index:109; padding:0px; font:normal 80px/0px "Times New Roman", Times, serif; color:#FF4E00; text-decoration:none; }
#myController a.current { color:#164365; }


/*---ContentTop----*/
#ContentTop { padding:30px 0px; }
#ContentTop .banner { height:200px; margin-bottom:25px; background:#f2f2f2; position:relative; }
#ContentTop .banner h2 { position:absolute; left:0px; top:140px; padding:0px 10px; background:#FF4E00; line-height:60px; font-size:48px; color:#fff; }
#ContentTop .holder { width:941px; }
#ContentTop h2 { color:#4F4E4E; font-size:30px; line-height:36px; margin-bottom:15px; font-family: 'CorbelRegular', Arial; font-weight:normal; }
#ContentTop p { margin-bottom:15px; }
#ContentTop .fL, #ContentTop .fR { width:280px; }
#ContentTop .fL { margin-right:45px; }
#ContentTop .fL table td, #ContentTop .fR table td { padding:5px 0px; border-bottom:1px solid #e2e2e2; }
#ContentTop .fL table, #ContentTop .fR table { margin-bottom:30px; }
#ContentTop .fL strong, #ContentTop .fR strong { color:#1F57A5; }
#ContentTop p.readmore a { display:block; float:right; font-weight:bold; background:url(../images/arrow.png) left 7px no-repeat; padding-left:10px; }
#ContentTop ul { margin-left:25px; margin-bottom:15px; }

#ContentTop .fRight { float:right; margin-left:15px; margin-bottom:10px; padding:10px; border:1px solid #d1d1d1; }
#ContentTop .fLeft { float:left; margin-right:15px; margin-bottom:15px; padding:10px; border:1px solid #d1d1d1; }


#ContentTop .floatLeft { width:680px; }
#ContentTop .floatRight { width:230px; border-left:1px solid #d1d1d1; padding-top:10px; padding-bottom:10px;border-right:1px solid #d1d1d1; }
#ContentTop .floatRight ul { margin:0px; border-top:1px solid #d1d1d1; }
#ContentTop .floatRight li { display:inline; }
#ContentTop .floatRight li a { display:block; line-height:36px; border-bottom:1px solid #d1d1d1; text-decoration:none;font-family: 'CorbelRegular', Arial; font-size:16px; padding-left:10px; background:#f2f2f2; color:#164365;  }
#ContentTop .floatRight li a.sel { background:#FCEBBE; color:#EF4900; }

/*---ajax form---*/
/*#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em; -webkit-border-radius:5px; }*/
#contact { padding:0px; }
#contact input, textarea, select { width: 500px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0 10px 0; font:normal 12px Arial, Helvetica, sans-serif; webkit-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #B81212; background:#D63030; color:#fff; font-weight:bold; }
#contact input.submit:hover { background:#B81212; }
#contact input[type="submit"][disabled] { background:#888; }
/*#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }*/
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #f2f2f2 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#454545;border: 1px solid #E4E4E4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

/*---ContentBottom----*/
#ContentBottom { font-size:14px; }
#ContentBottom .holder { width:941px; padding:30px 0px; background:url(../images/divider.png) left top no-repeat; }
#ContentBottom .floatLeft { width:290px; margin-right:42px; }
#ContentBottom .floatRight { width:272px; }
#ContentBottom h2 { color:#4F4E4E; font-size:23px; line-height:32px; margin-bottom:15px; font-family: 'CorbelRegular', Arial; font-weight:normal; }
#ContentBottom .imgArea { padding:10px; margin-bottom:18px; border:1px solid #D5D5D5; }
#ContentBottom .readmore { margin-top:15px; border-top:1px solid #D5D5D5; border-bottom:4px solid #D5D5D5; }
#ContentBottom .readmore a { display:block; line-height:24px; background:url(../images/arrow.png) 3px 8px no-repeat; padding-left:12px; font-weight:bold; }

/*---Offer----*/
#Offer { background:#FEE8A1 url(../images/background.jpg) left top repeat; text-align:center;font-family: 'CorbelRegular', Arial; font-weight:normal; font-size:24px; line-height:50px; border-bottom:1px solid #D0B07A; color:#164365; border-top:1px solid #D0B07A; }

/*--- FooterTop ----*/
#FooterTop { background:#e9e9e9 url(../images/footer-top-bg.gif) left top repeat-x; padding-top:25px; font-size:12px; line-height:18px; }
#FooterTop .inside { background:#e9e9e9 url(../images/footer-bottom-bg.gif) left bottom repeat-x; padding-bottom:25px; }
#FooterTop .floatLeft { width:287px; padding-left:12px; }
#FooterTop .fL { width:265px; padding-left:62px; }
#FooterTop .fL img { margin-right:12px; width:32px; height:32px; margin-bottom:10px; }
#FooterTop .fL img:hover { margin-right:8px; width:36px; height:36px; margin-bottom:6px; }
#FooterTop .floatRight img { margin-right:18px; }
#FooterTop .floatRight { width:289px; }
#FooterTop h2 { color:#4F4E4E; font-family: 'CorbelRegular', Arial; font-weight:normal; margin-bottom:15px; }
#FooterTop p { margin-bottom:15px; }
#FooterTop .twtfeedArea { color:#333333; }
#FooterTop .twtfeedArea .smallfont { font-size:11px; color:#7c7b7b; }


/*---FooterBottom----*/
#FooterBottom { line-height:50px; font-size:12px; white-space:nowrap; }
#FooterBottom a { color:#7C7B7B; text-decoration:underline; }